WordPress.org

Ready to get started?Download WordPress

Forums

plugins that are not tested with new versions are security risks? (2 posts)

  1. borntonag
    Member
    Posted 2 years ago #

    Plugins that are not tested with new versions are security risks?
    I use a bunch of them and just want to know if they are not a problem for the security of my wordpress sites.

  2. Ryan Sullivan
    Member
    Posted 2 years ago #

    Plugin developers are asked to update plugins if they pose a security risk so you shouldn't have any troubles.

Topic Closed

This topic has been closed to new replies.

About this Topic